body {
	font-size: small;
	SCROLLBAR-FACE-COLOR: #e0e0e0;
	SCROLLBAR-HIGHLIGHT-COLOR: #e0e0e0;
	SCROLLBAR-SHADOW-COLOR: #666666;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR: #666666;
	SCROLLBAR-TRACK-COLOR: #999999;
	SCROLLBAR-DARKSHADOW-COLOR: #666666;
	font-family: Georgia,  Times New Roman, Times, serif;
	}
p, div, blockquote, ol, ul, dl, li, dt, dd, td, tr  {  font-family: Georgia,  Times New Roman, Times, serif; font-size: 1em; color:  #000000; line-height: 1.3em}
b, strong { font-weight: 700}

h1 {  font: bold 2.6em Georgia, Times New Roman, Times, serif; color: #20658A}
h2 {  font: normal 1.8em Georgia, Times New Roman, Times, serif; color: #20658A}
h3 {  font: normal 1.4em Georgia, Times New Roman, Times, serif; color: #20658A}
h4 {  font: normal 1.2em Georgia, Times New Roman, Times, serif; color: #20658A}
h5 {  font: normal 1em  Georgia, Times New Roman, Times, serif; color: #20658A}


a:link {  color: #1284C7; font-weight: normal; text-decoration: underline}
a:visited {  color: #126290}
a:hover {  color: #1284C7; text-decoration: none}
a:active {  color: #1284C7}

.bodysmall {  font: .9em Georgia, Times New Roman, Times, serif; color: #000000}
.bodybigger1 {  font: 1.1em Georgia, Times New Roman, Times, serif; color: #000000}
.bodybigger2 {  font: 1.2em Georgia, Times New Roman, Times, serif; color: #000000}
.bodyhighlighted { color: #4a8c56; font-family: Georgia, Times New Roman, Times, serif; font-weight: bold}
.wob { color: #FFFFFF; font-family: Georgia, Times New Roman, Times, serif; font-weight: bold}
.lightredlink {  font-weight: bold; color: #FF3333}
.wobbigger { color: #FFFFFF; font: normal 1.4em Times New Roman, Times, serif}

